# Installs in dir /usr

%define prefix /usr

Summary: Polish diacritic character converter
Name: plconv
Version: 2.0.2
Release: 1
Source0: plconv-%{version}.tar.gz
Group: Applications/Text
License: GPL
URL: ftp://ics.p.lodz.pl/pub/utilities/text/plconv
Vendor:  Bartosz Lis <bartoszl@ics.p.lodz.pl>
BuildRoot: /var/tmp/plconv-%{version}.root

%description
This program is a filter for converting Polish diacritic characters
from one codepage to another in 8-bit ASCII text files or streams.
These includes text documents, CSV, HTML (caution: does not recognize
&XXX; sequences), XML, SGML, C/C++ source (caution: does not recognize
\XXX sequences), output from console programs, mail messages and many
others.

%prep
%setup
./configure --with-install-root=$RPM_BUILD_ROOT --prefix=$RPM_BUILD_ROOT/%prefix

%build
make

%install
make install

%files
#binaries
%prefix/bin/*
